@media only screen and (min-width: 1525px){
.home_product_sectionImg{margin-left: -50px; width: calc(100% + 50px);}
}

@media only screen and (min-width: 1401px){
.stats-row .stat-number{font-size: 49px;}
.stats-row>.stat-item:nth-child(2) .stat-number,
.stats-row>.stat-item:nth-child(3) .stat-number,
.stats-row>.stat-item:nth-child(4) .stat-number{font-size: 41px;}    

.kona_img{margin-left: -50px;}
}

@media only screen and (min-width: 1201px) and (max-width: 1550px) {
.counter_number_scetionBtn{margin-right: -30px;}
footer .container{max-width: 80%;}
}
 
@media only screen and (min-width: 1201px) and (max-width: 1400px) {
.main_nav{padding: 0 30px;}
.stats-row>.stat-item:nth-child(2) .stat-number,
.stats-row>.stat-item:nth-child(3) .stat-number,
.stats-row>.stat-item:nth-child(4) .stat-number{font-size: 35px;}

.home_counter_number_scetion .button-arrow{letter-spacing: 2px;}
.blended_wing_section{padding-block: 120px 100px;}

.kona_img{margin-left: -20px;}
}
@media only screen and (min-width: 1201px){

}

@media only screen and (max-width: 1200px) {    
.main_nav{padding: 0 30px;}    
.main_menu{gap: 55px;}
footer .container{max-width: 100%; padding-inline: 30px;}
}

@media only screen and (min-width: 1025px) and (max-width: 1200px) {
.home_banner h2{margin-right: -50px;}
.design_build_section h2{font-size: 85px;}

.home_counter_number_scetion .stats-row{padding-left: 10px;}
.home_counter_number_scetion .natilus_row{grid-template-columns: 40% 1fr;}
.counter_number_scetionBtn{gap: 25px;}
.stats-row .stat-number{font-size: 30px;}
.stats-row>.stat-item:first-child .stat-number{font-size: 35px;}

.blended_wing_section{padding-block: 90px;}
.wing_panel .wing_item:before,
.wing_panel .wing_item:after,
.wing_panel_label{width: 140px;}
.wing_panel .wing_item{padding-inline: 145px;}

.single_content{padding-block: 100px 70px;}
}

@media only screen and (min-width: 1025px){
.sub-arrow,    
.headerMenuClose,    
.menu_icon{display: none;}
header{min-height: 100px;}

.design_build_section .natilus_row .natilus_col-6 + .natilus_col-6{padding-left: 50px;}
.design_build_section .natilus_row>.natilus_col-6:first-child{border-right: 1px dashed #A9A9A94D;}
.job_section_wrap p{max-width: 75%;}

.home_product_section_detail{max-width: 530px;}

.stats-row .stat-item{text-align: center;}
.stats-row>.stat-item + .stat-item::before{content: ''; display: block; width: 1px; border-right:#707070 1px dashed; height: 42px; position: absolute; left:0; top: 50%;
transform: translateY(-50%);}
.home_counter_number_scetion .natilus_row{padding-left: 15px;}
.home_bannerImgInner{margin-left: -20px; width: calc(100% + 12px);}

.small_img{display: none;}
.kona_section_wrap .stats-row .stat-number{font-size: 43px !important;}
.kona_section_wrap .stats-row>.stat-item:nth-child(2) .stat-number,
.kona_section_wrap .stats-row>.stat-item:nth-child(3) .stat-number{font-size: 43px;}
.product_hero.horizon_hero .product_hero_inner{padding-bottom: 88px;}

.kona_section_wrap.horizon_section .kona_section_overlay{opacity: .75; width: 85%; background-image: linear-gradient(90deg, #000000 0%, #00000000 100%);}

.pmg-grid{visibility: hidden;} 
body.loaded .pmg-grid{visibility: visible;} 
}

@media only screen and (max-width: 1024px) {
header{min-height: 80px;}    
.menu_icon{padding-right: 9px; cursor: pointer; line-height: 0;}
.headerMenu{position: fixed;  top: 0; left: 0; bottom: 0;  transform: translateX(-100%); width:100%; transition:.5s ease; z-index:9999; max-width: 682px; height: 100%; padding: 10px 20px; padding-left: 18%; opacity: 0; visibility: hidden;}
.headerMenu.active{transform: translateX(0%); opacity: 1; visibility: visible; background-color: black;}
.headerMenuClose{color: white; position: absolute; right: 20px; top: 20px; cursor: pointer; font-size: 25px; opacity: 0;}
.headerMenu.active .headerMenuClose{opacity: 1;}
.headerMenuClose:hover{color: var(--accent);}
.head_nav{display: flex; align-items: center; height: 100%; opacity: 0;}
.headerMenu.active .head_nav{opacity: 1;}

.main_menu{flex-direction: column; gap: 20px; align-items: flex-start;}
ul.main_menu>li>a{padding-block: 10px; font-size: 30px; display: inline-block; position: relative;}
/* ul.main_menu li a:hover{color: var(--accent);} */
ul.main_menu ul{padding-left: 10px; padding-bottom: 20px;}
ul.main_menu ul li a{font-size: 20px;}
ul.main_menu ul li + li{padding-top: 20px;}
ul.main_menu li a .sub-arrow{padding-left: 10px; position: absolute; left: 0; width: calc(100% + 26px); text-align: right;}
.sub-menu{display: none;}
ul.main_menu>li.current-menu-item>a,
ul.main_menu>li.current-menu-parent>a{color: var(--accent);}

.home_banner .natilus_row{grid-template-columns: 1fr; padding-inline: 10px;}
.home_banner h2{font-size: 30px; padding-bottom: 10px;}
.home_bannerImgInner{padding-top: 10px;}
.counter_number_scetionBtn{margin-bottom: 30px; justify-content: unset; gap: 50px;}

.blended_wingSection{background-image: var(--blendmobile-bg);}
.home_counter_number_scetion .natilus_row{grid-template-columns: 1fr;}

.blended_wing_section{padding-block: 60px 90px;}
.blended_wing_section .natilus_row{flex-direction: column;}
.blended_wing_section .natilus_row [class^='natilus_col-']{width: 100%;}
.blended_wing_sectionSvg,
.blended_wing_sectionDetail{max-width: 100%;}
.wing_panel .wing_item .desc{text-align: center;}

.wing_panel .wing_item:before,
.wing_panel .wing_item:after,
.wing_panel_label{width: 120px;}
.wing_panel .wing_item{padding-inline: 125px;}
.wing_panel .row-title h3{font-size: 14px;}
.wing_panel .wing_item .desc{font-size: 12px;}

.home_product_section .natilus_row{grid-template-columns: 1fr; padding-block: 60px 40px;}
.large_img{display: none;}

.home_product_section_overlay{background-image: linear-gradient(180deg, #000000 0%, #0B0D1900 100%) !important; width: 100%; height: 70%;}
.home_product_section_detail{margin-bottom: 18px;}
.next_gen_aircraftList{grid-template-columns: 1fr;}
.next_gen_aircraft{padding-block: 80px;}
.next_gen_aircraft h2{font-size: 28px; padding-block: 32px 60px;}
.next_gen_aircraft{padding-block: 60px 52px;}

.contact_hero{padding-block: 55px;}
.contact_hero h1.page-title{padding-bottom: 20px;}
.contact_heroBox{padding: 30px;}
.contact_hero_inner{padding: 0;}

.careers_hero{align-items: flex-end; padding-bottom: 80px; min-height: calc(90vh - 50px);}

.job_section_wrap{padding-block: 70px;}
.job_section_wrap .natilus_row{flex-direction: column;}
.job_section_wrap .natilus_row [class^="natilus_col-"] {width: 100%;}
 
.product_hero{align-items: flex-start; padding-block: 76px;}
.product_hero h1.page-title{padding-bottom: 10px;} 
.downLoadBtn{bottom: 40px;}
 
.kona_section_wrap{padding-block: 60px 0; overflow: hidden;}
.kona_section_wrap .natilus_row{flex-direction: column;}
.kona_section_wrap .natilus_row [class^="natilus_col-"]{width: 100%;}
.kona_detail{padding-bottom: 30px;}
.kona_img{position: relative; padding-top: 39px;}
.kona_img:before{content: ''; display: block; background-color: #6d6c6cf5; height: 2px; position: absolute; top: 0; left: -25px; right: -25px;}
.kona_section_wrap .effects-elementY{transform: unset !important;} 
.kona_detail p{padding-bottom: 15px;}
.kona_section_overlay{background-image: linear-gradient(180deg, #000000 0%, #0B0D1900 100%) !important;}
.horizon_section .kona_section_overlay{background-image: linear-gradient(180deg, #000000 0%, #0B0D1900 100%) !important; opacity: .75;}
.kona_section_wrap.horizon_section .stats-row .stat-label{line-height: 1.4em;}

.product_hero.horizon_hero{background-image: var(--kona-hero-small);}

.page_content{padding-block: 60px;}
.faq-container{padding: 10px 15px 15px 10px;}

.single_content{padding-block: 70px;}
.slide-content h2,
.page_news_content h1{font-size: 26px;}
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
.home_banner{padding-block: 50px 15px;} 
.blended_wingSection{min-height: 550px;}
.design_build_section h2{font-size: 60px;}
.design_build_section .natilus_row .natilus_col-6 + .natilus_col-6{padding-left: 20px;}
.stats-row .stat-number{font-size: 35px;}
.product_hero h1.page-title{font-size: 30px;}
.product_hero_inner{padding-inline: 10px;}
.product_hero{min-height: 80vh;}

.single_content h1{font-size: 40px;}

.footCols{grid-template-columns: 38% auto; gap: 25px;}
}

@media only screen and (max-width: 767px) {
.container{padding-inline: 20px;}    
.main_nav{padding: 0 20px;}
.navLogo a{padding-left: 0;}
.navLogo img{max-width: 80%;}
.main_menu{gap: 0;}
.headerMenu{padding-left: 30px; padding-left: 10%;}
ul.main_menu>li>a{font-size: 24px;}

p{font-size: 15px;}
h1.page-title{font-size: 25px;}
.contact_heroBox{padding: 30px 20px 10px 20px;}
.contact_heroBox h3{font-size: 16px; padding-bottom: 5px;}
.gform-footer button.gform_button{font-size: 12px;}
.contact_hero h1.page-title{letter-spacing: 0;}
.contact_heroBox .ginput_container textarea, .contact_heroBox .ginput_container select, .contact_heroBox .ginput_container input{font-size: 14px !important;}

.home_banner .natilus_row{padding-inline: 0;}
.home_banner{padding-block: 40px 15px;}  
.home_banner h2{font-size: 25px; line-height: 1.2;}
.home_banner p{font-size: 15px;}
.home_bannerDetail{padding-bottom: 25px;}
.home_banner .button-arrow{font-size: 12px; letter-spacing: 1px;}
.home_bannerImg{transform: unset !important;}

.design_build_section{background-image: var(--flymobile-bg);}

.design_build_section{padding-block: 30px;}
.design_build_section .natilus_row{flex-direction: column; align-items: center; text-align: center;}
.design_build_section .natilus_row [class^="natilus_col-"]{width: 100%;}
.design_build_section h2{font-size: 38px; padding-bottom: 12px; text-align: center; line-height: 1.1;}
.design_build_section h2 br{display: none;}
.design_build_section .build_fly_detail{max-width: 100%; font-size: 15px;}
.design_build_section a.button-arrow{justify-content: center;}

.blended_wingSectionInner{text-align: center; width: 100%;}
.blended_wingSection{padding-block: 30px;}
.blended_wingSection h2{font-size: 25px;}
.blended_wingSection{min-height: 400px;}

.stats-row .stat-number{font-size: 25px;}
.home_counter_number_scetion{padding-block: 50px;}
.home_counter_number_scetion .button-arrow{font-size: 12px;}

.home_product_section{background-image: var(--home-product-mobile-bg);}
.home_product_section h2,
.next_gen_aircraft h2{font-size: 24px;}

.job_section{padding: 15px;}
.job_section .whr-info{padding-top: 0;}
.job_section .whr-items a{font-size: 13px; line-height: 1.5;}
.job_section .whr-items a:after{background-position: right; width: 28px; transform: scale(0.9);}

.job_section_wrap{padding-block: 40px;}
.careers_hero{padding-bottom: 50px;}
.careers_hero h1.page-title{padding-bottom: 20px;}
.careers_hero .button-arrow{margin-bottom: 10px;}

.product_hero{min-height: 70vh;}
.product_hero h1.page-title{font-size: 25px; letter-spacing: 0;}
.product_hero{background-image: var(--kona-hero-small); background-position: center left;}
.product_hero_inner{padding-inline: 0px;}
.kona_detail h2{font-size: 26px;}
.product_hero.horizon_hero{padding-block-end: 50px; background-position: center right;}
.faq-container .wing_item .faq_title{font-size: 14px;}
.faq-container{margin-top: 20px;}
.faq-container .wing_item .faq-number{font-size: 15px; min-width: 38px;}

.single_content{padding-block: 70px 50px;}
.single_content h1{font-size: 30px;}

.page_news_content{padding-block: 40px 60px;}
.page_news_content h1{font-size: 24px;}

.stay_subscribePopup .popup__content{padding: 30px 20px 30px 20px;}

#to_top_scroll{width: 40px; height: 40px;}

footer{padding-block: 40px 15px;}
.footCols{grid-template-columns: 1fr;}
.footColBlocks{padding-top: 29px;}
.footLogo{margin-bottom: 15px;}
.footLogo img{width: 240px;}
.footCols p{font-size: 13px;}
.copyright{text-align: left; margin-top: 35px;}
.join_newsletter p{padding-bottom: 5px; font-size: 14px;}
}

@media only screen and (min-width: 601px){
    .kona_section_wrap .stats-row{display: flex; justify-content: space-between; padding-right: 20px; margin-top: 27px;}
    .kona_section_wrap .stats-row .stat-label{font-size: 10px; line-height: 2.5;}
}

@media only screen and (max-width: 600px) { 
.counter_number_scetionBtn{flex-direction: column; gap: 20px;}
.stats-row{grid-template-columns: 1fr 1fr; gap: 30px;}
.stats-row .stat-item{font-size: 8px;}
.kona_section_wrap .stats-row{margin-top: 20px;}
.kona_section_wrap .stats-row .stat-label{padding-top: 5px;}
.product_hero{padding-block: 55px;}

.faq-container .wing_item .faq_title{font-size: 13px;}
.faq-container .desc-inner p{font-size: 14px;}
}

@media only screen and (max-width: 480px) {
.wing_panel .wing_item:before,
.wing_panel .wing_item:after,
.wing_panel_label{width: 80px;}
.wing_panel .wing_item{padding-inline: 90px;}
.wing_panel .row-title h3{font-size: 12px;}
.wing_panel_label span{font-size: 9px;}
.learn-why{font-size: 8px;}
.home_banner h2{font-size: 22px;}
.design_build_section h2{font-size: 32px;}

.faq-container .wing_item .faq-number{padding-right: 4px;}
.faq-container .wing_item .faq_title span + span{margin-left: 40px;}

.single_content{padding-block: 60px 50px;}
.single_content h1{font-size: 25px; letter-spacing: -1px; line-height: 1.1;}

footer{text-align: center;}
.footColBlocks{grid-template-columns: 1fr;}
.footCols p{text-align: center;}
.join_newsletter{padding-top: 22px;}
.join_newsletter p{text-align: center; padding-bottom: 7px;}
.copyright{margin-top: 20px;}

}